{
    "menu": {
        "workstation": "Workspace",
        "blog": "Blog",
        "faqs": "FAQs"
    },
    "modelLoading": "🔴 Model is loading, please wait……",
    "pricing": "Pricing",
    "purchase": "Purchase",
    "loginSignUp": "Sign in/Sign up",
    "computerPower": "Points",
    "localComputerPower": "",
    "mComputerPower": "My Points",
    "mOrder": "My Orders",
    "mWallet": "My Wallet",
    "mApiKey": "API Secret Key",
    "logout": "Sign Out",
    "companyInfo": "© 2023 WeShop.com Limited",
    "businessPartners": "Business Partners",
    "terms": "Terms of Service",
    "privacy": "Privacy Policy",
    "GPUInfo": {
        "GpuMake": "",
        "GpuUtilization": "",
        "vramUsage": ""
    },
    "cancel": "Cancel",
    "confirm": "Confirm",
    "delete": "Delete",
    "toast": {
        "copySuccess": "🟢 Copy successful 💁🏻‍♀️"
    },
    "business": {
        "weshop": "WeShop",
        "weshopProfile": "10x Model & Product Photos with AI studio",
        "weshopDetails": "Being the first AI-powered commercial photography tool in China, WeShop specializes in AI generation of e-commerce product images. Brands are no longer restricted by models, photographers, and locations. WeShop significantly reduces the cost of traditional photography by generating high-quality images with few clicks. ",
        "mogu": "Mogu",
        "moguProfile": "NYSE Listed | Pioneer of E-commerce Live-streaming",
        "moguDetails": "Mogu Inc. (NYSE: MOGU), founded in 2011, went public on NYSE in 2018 and is hailed as the first fashion technology stock.  Mogu pioneered the social shopping and e-commerce live-streaming, and brings tens of thousands fashion influencers together to provided fashion advice and live shopping guidance to over 400 million female. Since 2016, the company has been continuously exploring AIGC-based products, including digital human live-streaming, AI commercial photography, AI customer service, and intelligent CRM.",
        "shark": "Shark Technology",
        "sharkProfile": "Leading AI integrator for Enterprises",
        "sharkDetails": "Shark Technology is committed to providing customized AI product integration services to global leading brands. Leveraging its integration capabilities based on AIGC technology, the company offers AI technology implementation, intelligent integrated marketing, and end-to-end digital solutions for large enterprises. It has already established deep partnerships with industry-leading brands such as Yili Industrial Group, Junlebao Dairy Group, Nestle, and Friso.",
        "mogic": "Mogic",
        "mogicProfile": "Leading AI marketing technology",
        "mogicetails": "Mogic provides a dynamic content management platform (DAM) based on multimodal AI technology, data insights, scalable content generation, and other capabilities, empowering brands and driving sales growth. Mogic have successfully served over a hundred leading brands and platforms, including Procter & Gamble, PepsiCo, L'Oréal Group, Unilever Group, and Alibaba Group."
    },
    "bowserHint": "The current browser version is not the latest. Please switch to a different browser or update to the latest version.",
    "pcHint1": "To start your WeShop AI journey,",
    "pcHint2": "please visit weshop.ai on your PC web browser.",
    "scene": {
        "mannequin": {
            "name": "Mannequin Photos",
            "simple": "Mannequin",
            "title": "Elevate your brand with diverse virtual models",
            "subTitle": "Showcase clothing with a variety of models that aligns with your brand’s aesthetic."
        },
        "model": {
            "name": "Model Photos",
            "simple": "Model",
            "title": "Shooting without leaving home",
            "subTitle": "Switch shooting scenes and model types to suit any market with any real model image."
        },
        "product": {
            "name": "Product Photos",
            "simple": "Product",
            "title": "No more studio and location rental hassles",
            "subTitle": "Create stunning product images with few clicks."
        },
        "accessory": {
            "name": "Accessories Photos",
            "simple": "Accessories",
            "title": "Access a variety of model types at your fingertips",
            "subTitle": "Pair your accessories with models of different styles."
        },
        "toy": {
            "name": "Toy Photos",
            "simple": "Toy",
            "title": "Generating vivid and fascinating scenes anywhere",
            "subTitle": "Placing toys against any simple background can generate captivating images."
        },
        "children": {
            "name": "Children's Clothing",
            "simple": "Children",
            "title": "Child and baby models - meet your cutie pies",
            "subTitle": "Enchanting images showcase children of all ages, genders, and ethnicities wearing adorable clothing!"
        },
        "replicate": {
            "name": "Replicate",
            "simple": "Replicate",
            "title": "",
            "subTitle": ""
        },
        "upscale": {
            "name": "Upscale",
            "simple": "Upscale",
            "title": "",
            "subTitle": ""
        },
        "image2image": {
            "name": "Img2Img",
            "simple": "Img2Img",
            "title": "",
            "subTitle": ""
        },
        "text2image": {
            "name": "Txt2Img",
            "simple": "Txt2Img",
            "title": "",
            "subTitle": ""
        }
    },
    "error": "Application error",
    "errorMessage": "a client-side exception has occurred",
    "errorContact": "Contact Us",
    "404error": "This page could not be found",
    "502error": "System is under maintenance",
    "502errorMessage": "To provide better service, WeShop AI is undergoing a system upgrade. Please accept our apologies for any inconvenience caused and try again later!"
}
